HomeDocumentationInstallation

Installation

WOOEXIM Requires WordPress 3.7+. WOOEXIM has been successfully tested with WooCommerce 2.1.x, 2.2.x, 2.3.x, 2.4.x., 2.5.x

 

Just like every plugins, just copy the wooexim folder in your wp-content/plugins folder then activate it through WordPress dashboard. The plugin is only accessible for Admin’s.

 

If the installation went OK, you can now access the plugin Dashboard from the ‘WOOEXIM’ menu.

 

You should see four sub menu in page. Just click it for what you want.

Wooexim Dashboard Wooexim Dashboard

Was this article helpful to you? Yes 1 No